{
  "name": "t:sections.headers.name",
  "type": "header",
  "sections": {
    "header": {
      "type": "header-v5",
      "settings": {
        "width": "unset",
        "check_topbar": true,
        "var_background": "",
        "menu_text": "",
        "notice": "Free worldwide shipping until further notice.",
        "menu_top": "",
        "icon_fb": "<svg xmlns=\"http://www.w3.org/2000/svg\" height=\"16\" width=\"10\" viewbox=\"0 0 320 512\"><path d=\"M80 299.3V512H196V299.3h86.5l18-97.8H196V166.9c0-51.7 20.3-71.5 72.7-71.5c16.3 0 29.4 .4 37 1.2V7.9C291.4 4 256.4 0 236.2 0C129.3 0 80 50.5 80 159.4v42.1H14v97.8H80z\"></path></svg>",
        "button_link1": "shopify://collections/all",
        "icon_gg": "<svg xmlns=\"http://www.w3.org/2000/svg\" height=\"16\" width=\"15.25\" viewbox=\"0 0 488 512\"><path d=\"M488 261.8C488 403.3 391.1 504 248 504 110.8 504 0 393.2 0 256S110.8 8 248 8c66.8 0 123 24.5 166.3 64.9l-67.5 64.9C258.5 52.6 94.3 116.6 94.3 256c0 86.5 69.1 156.6 153.7 156.6 98.2 0 135-70.4 140.8-106.9H248v-85.3h236.1c2.3 12.7 3.9 24.9 3.9 41.4z\"></path></svg>",
        "button_link2": "shopify://collections/all",
        "icon_tw": "<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 512 512\"><path d=\"M389.2 48h70.6L305.6 224.2 487 464H345L233.7 318.6 106.5 464H35.8L200.7 275.5 26.8 48H172.4L272.9 180.9 389.2 48zM364.4 421.8h39.1L151.1 88h-42L364.4 421.8z\"></path></svg>",
        "button_link3": "shopify://collections/all",
        "icon_ig": "<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 512 512\"><path d=\"M256 8C119.3 8 8 119.3 8 256s111.3 248 248 248 248-111.3 248-248S392.7 8 256 8zm164 114.4c29.5 36 47.4 82 47.8 132-7-1.5-77-15.7-147.5-6.8-5.8-14-11.2-26.4-18.6-41.6 78.3-32 113.8-77.5 118.3-83.5zM396.4 97.9c-3.8 5.4-35.7 48.3-111 76.5-34.7-63.8-73.2-116.2-79-124 67.2-16.2 138 1.3 190.1 47.5zm-230.5-33.3c5.6 7.7 43.4 60.1 78.5 122.5-99.1 26.3-186.4 25.9-195.8 25.8C62.4 147.2 106.7 92.6 165.9 64.6zM44.2 256.3c0-2.2 0-4.3 .1-6.5 9.3 .2 111.9 1.5 217.7-30.1 6.1 11.9 11.9 23.9 17.2 35.9-76.6 21.6-146.2 83.5-180.5 142.3C64.8 360.4 44.2 310.7 44.2 256.3zm81.8 167.1c22.1-45.2 82.2-103.6 167.6-132.8 29.7 77.3 42 142.1 45.2 160.6-68.1 29-150 21.1-212.8-27.9zm248.4 8.5c-2.2-12.9-13.4-74.9-41.2-151 66.4-10.6 124.7 6.8 131.9 9.1-9.4 58.9-43.3 109.8-90.8 142z\"></path></svg>",
        "button_link4": "shopify://collections/all",
        "country_selector": true,
        "language_selector": true,
        "transparent": false,
        "menu": "header-menu",
        "logo_desk": "shopify://shop_images/logo1.png",
        "logo_desk_width": 120,
        "logo_mobile": "shopify://shop_images/logo1.png",
        "logo_mobile_width": 120,
        "menu_type": "default",
        "hamburger_type": "default",
        "sticky_header_type": "down",
        "event_type": "hover",
        "color_scheme": "background-1",
        "background_color": "",
        "background_gradient": "",
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "search": {
      "type": "search",
      "settings": {
        "logo_img": "shopify://shop_images/logo1.png",
        "logo_width": 120,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": ""
      }
    },
    "mega_menu_v2_3a3CmD": {
      "type": "mega-menu-v2",
      "settings": {
        "index": "0",
        "image_1": "shopify://shop_images/home-1.png",
        "button_1": "HOME 1",
        "button_link1": "shopify://pages/home-1",
        "image_2": "shopify://shop_images/home-2.png",
        "button_2": "HOME 2",
        "button_link2": "shopify://pages/home-2",
        "image_3": "shopify://shop_images/home-3.png",
        "button_3": "HOME 3",
        "button_link3": "shopify://pages/home-3",
        "image_4": "shopify://shop_images/home-4.png",
        "button_4": "HOME 4",
        "button_link4": "shopify://pages/home-4",
        "image_5": "shopify://shop_images/home-5.png",
        "button_5": "HOME 5",
        "button_link5": "shopify://pages/home-5",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "mega-menu-v8": {
      "type": "mega-menu-v8",
      "settings": {
        "index": "1",
        "heading_1": "Shop layouts",
        "menu_style1": "shop-layout",
        "heading_2": "Shop layouts",
        "menu_style2": "shop-layout-1",
        "heading_3": "Features",
        "menu_style3": "features",
        "heading_4": "Product styles",
        "menu_style4": "product-styles",
        "button_link1": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "mega-menu-v3": {
      "type": "mega-menu-v3",
      "settings": {
        "index": "2",
        "heading_1": "Product Layouts",
        "menu_style1": "product-layout",
        "heading_2": "Product Features",
        "menu_style2": "product-features",
        "heading_3": "Product Details",
        "menu_style3": "product-details",
        "heading_4": "Thumbnails Position",
        "menu_style4": "thumbnails-position",
        "heading_5": "Boot Sale",
        "menu_style5": "boot-sale",
        "heading_6": "Product Types",
        "menu_style6": "product-types",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "mega-menu-v5": {
      "type": "mega-menu-v5",
      "settings": {
        "index": "3",
        "heading_1": "Blog Layout",
        "menu_style1": "blog-layout",
        "heading_2": "Post Layout",
        "menu_style2": "post-layout",
        "heading_3": "Blog Style",
        "menu_style3": "blog-style",
        "heading_4": "Post Format",
        "menu_style4": "post-format",
        "heading_5": "Blog Post",
        "limit": 3,
        "blog": "blog-grid",
        "article_card_show_image": true,
        "article_card_show_date": true,
        "article_card_show_excerpt": false,
        "article_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "header",
    "search",
    "mega_menu_v2_3a3CmD",
    "mega-menu-v8",
    "mega-menu-v3",
    "mega-menu-v5"
  ]
}